name: Syslog
type: module
description: "Logs events to the web server's system log."
package: Core
# version: VERSION
configure: system.logging_settings

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
